mixin itemFullLink(item)
  a.item(href=`/item/${item.itemId}.html`)
    //- .date= moment(item.date).format("LL")
    div.background(style=`background-image: url('${item.image}')`)
      .shadow
        h2.title= item.title
    if item.description.html
      .desc !{item.description.html}
        strong.link-more= i18n.readMore

mixin addthis()
  div.social-share
    div.addthis_toolbox.addthis_default_style.addthis_32x32_style
      a.addthis_button_facebook
      a.addthis_button_twitter
      a.addthis_button_email
      a.addthis_button_whatsapp
      a.addthis_button_compact

mixin loading()
  .juga-io--loading
    .juga-io--wrap
      svg(
        width="128px",
        height="128px",
        viewBox="0 0 128 128",
        version="1.1",
        xmlns="http://www.w3.org/2000/svg",
        xmlns:xlink="http://www.w3.org/1999/xlink",
        style="background: #FFFFFF;"
      )
        <defs>
          <linearGradient x1="0%" y1="0%" x2="101.999998%" y2="100.999999%" id="linearGradient-1">
            <stop stop-color="#3023AE" offset="0%"></stop>
            <stop stop-color="#C96DD8" offset="100%"></stop>
          </linearGradient>
        </defs>
        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g id="loading">
            <circle id="bubble" fill="url(#linearGradient-1)" cx="64" cy="64" r="60"></circle>
            <rect id="bar1" fill="#FFFFFF" x="25" y="53" width="22" height="22" rx="11"></rect>
            <rect id="bar2" fill="#FFFFFF" x="53" y="46" width="22" height="37" rx="11"></rect>
            <rect id="bar3" fill="#FFFFFF" x="81" y="27" width="22" height="74" rx="11"></rect>
          </g>
        </g>


mixin description-lead()
  p.lead
    block

mixin description-features()
  .well.well-lg
    block
